Page MenuHomePhabricator

QinQ is not setting ethertype
Closed, ResolvedPublicBUG

Description

Curiously, it uses ethertype as expected on delete, but the bit reading the ethertype option at set time is missing.

Details

Difficulty level
Easy (less than an hour)
Version
1.2.0
Why the issue appeared?
Will be filled on close

Event Timeline

pasik added a subscriber: pasik.Aug 19 2018, 8:11 AM
syncer triaged this task as High priority.Sep 1 2018, 3:02 PM
syncer assigned this task to dmbaturin.Sep 25 2018, 2:15 PM
dmbaturin closed this task as Resolved.Sep 25 2018, 5:45 PM

Should work after that commit, please test.